Page MenuHomePhabricator

Add SPDY/HTTP2 field to NavigationTiming schema and extension
Closed, ResolvedPublic

Description

Should now be detectable via /CP=H2/.test( document.cookie ); see I669cf5fb51.

Related Objects

Event Timeline

ori created this task.Nov 18 2015, 11:52 PM
ori updated the task description. (Show Details)
ori raised the priority of this task from to Normal.
ori added a subscriber: ori.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 18 2015, 11:52 PM
ori lowered the priority of this task from Normal to Low.Nov 20 2015, 3:09 AM
ori set Security to None.

Change 256051 had a related patch set uploaded (by Ori.livneh):
Add isHiDPI and isHttp2 properties; drop isHttps

https://gerrit.wikimedia.org/r/256051

Change 256051 merged by jenkins-bot:
Add isHiDPI and isHttp2 properties; drop isHttps

https://gerrit.wikimedia.org/r/256051

Change 256381 had a related patch set uploaded (by Ori.livneh):
Add isHiDPI and isHttp2 properties; drop isHttps

https://gerrit.wikimedia.org/r/256381

Change 256381 merged by jenkins-bot:
Add isHiDPI and isHttp2 properties; drop isHttps

https://gerrit.wikimedia.org/r/256381

Krinkle closed this task as Resolved.May 20 2016, 6:58 PM
Krinkle assigned this task to ori.